Debian Bug report logs - #679982
RFP: mmdb -- Macromolecular coordinate library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Radostan Riedel <raybuntu@googlemail.com>

Date: Mon, 2 Jul 2012 19:45:02 UTC

Severity: wishlist

Fixed in version mmdb/1.25.3-1~experimental1

Done: Picca Frédéric-Emmanuel <picca@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#679982; Package wnpp. (Mon, 02 Jul 2012 19:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Radostan Riedel <raybuntu@googlemail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 02 Jul 2012 19:45:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Radostan Riedel <raybuntu@googlemail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: mmdb -- Macromolecular coordinate library
Date: Mon, 02 Jul 2012 21:41:43 +0200
Package: wnpp
Severity: wishlist
Owner: Radostan Riedel <raybuntu@googlemail.com>


* Package name    : mmdb
  Version         : 1.23.2.1
  Upstream Author : Morten Kjeldgaard <mok0b@ubuntu.com>
* URL             : http://launcpad.net/mmdb
* License         : GNU LGPL v3
  Programming Lang: C++
  Description     : Macromolecular coordinate library

MMDB is designed to assist developers in working with macromolecular coordinate
files. The library handles both PDB and mmCIF format files.

The Library also features an internal binary format, portable between different
platforms. This is achieved at uniformity of the Library's interface functions,
so that there is no difference in handling different formats.

MMDB provides various high-level tools for working with coordinate files,
including reading and writing, orthogonal-fractional transforms, generation of
symmetry mates, editing the molecular structure and more.

MMDB is previously written by Eugene Krissinel, and is distributed as a part of 
the CCP4 suite. This project maintains a current stand-alone version of the library.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Radostan Riedel <raybuntu@googlemail.com>:
Bug#679982; Package wnpp. (Sat, 17 Aug 2013 07:10:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Radostan Riedel <raybuntu@googlemail.com>. (Sat, 17 Aug 2013 07:10:21 GMT) Full text and rfc822 format available.

Message #10 received at 679982@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 679982@bugs.debian.org
Cc: control@bugs.debian.org
Subject: mmdb: changing back from ITP to RFP
Date: Sat, 17 Aug 2013 09:06:11 +0200
retitle 679982 RFP: mmdb -- Macromolecular coordinate library
noowner 679982
tag 679982 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging mmdb. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of mmdb back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in packaging mmdb, please send a mail to
<control@bugs.debian.org> with:

 retitle 679982 ITP: mmdb -- Macromolecular coordinate library
 owner 679982 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <679982@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: mmdb -- Macromolecular coordinate library' from 'ITP: mmdb -- Macromolecular coordinate library' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 07:13:29 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Radostan Riedel <raybuntu@googlemail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 07:13:29 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 31 Aug 2013 20:06:10 GMT) Full text and rfc822 format available.

Reply sent to Picca Frédéric-Emmanuel <picca@debian.org>:
You have taken responsibility. (Sat, 07 Sep 2013 22:45:15 GMT) Full text and rfc822 format available.

Notification sent to Radostan Riedel <raybuntu@googlemail.com>:
Bug acknowledged by developer. (Sat, 07 Sep 2013 22:45:15 GMT) Full text and rfc822 format available.

Message #21 received at 679982-close@bugs.debian.org (full text, mbox):

From: Picca Frédéric-Emmanuel <picca@debian.org>
To: 679982-close@bugs.debian.org
Subject: Bug#679982: fixed in mmdb 1.25.3-1~experimental1
Date: Sat, 07 Sep 2013 22:42:19 +0000
Source: mmdb
Source-Version: 1.25.3-1~experimental1

We believe that the bug you reported is fixed in the latest version of
mmdb, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 679982@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Picca Frédéric-Emmanuel <picca@debian.org> (supplier of updated mmdb package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 31 Aug 2013 14:51:45 +0200
Source: mmdb
Binary: libmmdb-dev libmmdb0 libmmdb0-dbg
Architecture: source i386
Version: 1.25.3-1~experimental1
Distribution: experimental
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Picca Frédéric-Emmanuel <picca@debian.org>
Description: 
 libmmdb-dev - macromolecular coordinate library - development files
 libmmdb0   - macromolecular coordinate library - runtime
 libmmdb0-dbg - macromolecular coordinate library - debug symbols
Closes: 679982
Changes: 
 mmdb (1.25.3-1~experimental1) experimental; urgency=low
 .
   * Initial release (Closes: #679982)
Checksums-Sha1: 
 35698de8e46a60e3c9f283b3c416b111cbfae16c 1438 mmdb_1.25.3-1~experimental1.dsc
 5054aef2d25618ca220539347cc44d8781940fda 726068 mmdb_1.25.3.orig.tar.gz
 4dd461c91e63d707ebe1e3a1f9040642469be0cc 3186 mmdb_1.25.3-1~experimental1.debian.tar.gz
 93c216e5dc1cbf4bbc36b40dc4a0aeacf6f115ce 96352 libmmdb-dev_1.25.3-1~experimental1_i386.deb
 438077a39cfd686f0db3e8949ffe60d373927472 334226 libmmdb0_1.25.3-1~experimental1_i386.deb
 c23845ca2bb8214673d878aad44ba0b0a0fce878 646598 libmmdb0-dbg_1.25.3-1~experimental1_i386.deb
Checksums-Sha256: 
 9eeae050e29a181c0c0bdf795c7945a12897f49263dbec1dbaefadeef7d6505f 1438 mmdb_1.25.3-1~experimental1.dsc
 0ca003b63a030bdad7c16cdc331a21255956de2954aaf4b5a1b73cc9313d2390 726068 mmdb_1.25.3.orig.tar.gz
 8113cd831aa1830d6226189441b8b776d3370497d406b612f0dbe59458b8ed52 3186 mmdb_1.25.3-1~experimental1.debian.tar.gz
 fb07fde086ad72eea6210c561c4022d3e21c1d1085f181ad747af9e4dc1f6575 96352 libmmdb-dev_1.25.3-1~experimental1_i386.deb
 ecef2ee7ffef56dbb50248059ef55790864334f135a6b11ccef649a8945c0796 334226 libmmdb0_1.25.3-1~experimental1_i386.deb
 be7e932389dade6f7d10d24c9e455d14d87bd3c15e64d0cde28170d95498166b 646598 libmmdb0-dbg_1.25.3-1~experimental1_i386.deb
Files: 
 c8918d09c8f21f4864a17b5c7f2e63f6 1438 science optional mmdb_1.25.3-1~experimental1.dsc
 eb3ed627aa2c997b83e11d1de31fdfcd 726068 science optional mmdb_1.25.3.orig.tar.gz
 3327f2b4a0358d44c1c7224330989e3f 3186 science optional mmdb_1.25.3-1~experimental1.debian.tar.gz
 2b2d11cc617ff36480db58f72c0ea757 96352 libdevel optional libmmdb-dev_1.25.3-1~experimental1_i386.deb
 dd00267f9714033fc067346f16179f00 334226 libs optional libmmdb0_1.25.3-1~experimental1_i386.deb
 0db3afab5ea9f516e94cae8f01c7abbc 646598 debug extra libmmdb0-dbg_1.25.3-1~experimental1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlIkVHcACgkQtqm6aqWbEXHj8ACfWXO75naliekH4WQIoI1Qfcc2
lIUAn1uuwGo1W51gzIP50buv9l5f+npf
=bRNH
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 06 Oct 2013 07:37:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:17:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.